1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Inkscape

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von sunnygirl, 02.12.07.

  1. sunnygirl

    sunnygirl Gast

    Ich wollte mir Inkscape downloaden, aber sobald ich es anklicke, kommt eine Meldung dass ich dafür X11 benötige. Ich habs jetzt geupdated, aber es geht noch immer nicht. Immer die selbe Meldung.
    Was mach ich falsch?
     
  2. jcg2000

    jcg2000 Ontario

    Dabei seit:
    16.09.06
    Beiträge:
    351
    Hast Du denn die richtige Version heruntergeladen, also die für Mac OS X? Die Dateiendung muss ".dmg" sein.
     
  3. sunnygirl

    sunnygirl Gast

    Jap, habe ich. Hier unter 'Mac OS X Tiger und Leopard — Universal .dmg, Mac OS X Panther — PPC .dmg' hab ich schon beide Download-Möglichkeiten versucht. Aber immer kommt die Meldung mit dem X11
     
  4. jcg2000

    jcg2000 Ontario

    Dabei seit:
    16.09.06
    Beiträge:
    351
    Hmm, dann weiss ich leider auch nicht weiter. Ich dachte anfangs, Du hättest evtl. eine Linux-Version heruntergeladen, da ich X11 bisher nur von Linux-Systemen kenne (das ist deren Grafik-Engine).
     
  5. sunnygirl

    sunnygirl Gast

    Hm, danke trotzdem...
     
  6. jcg2000

    jcg2000 Ontario

    Dabei seit:
    16.09.06
    Beiträge:
    351
    Gerne geschehen! Vielleicht meldet sich ja noch jemand, der eine Lösung hat - sofern außer uns beiden überhaupt noch jemand wach ist im Moment. ;)
     
  7. MacAlzenau

    MacAlzenau Golden Noble

    Dabei seit:
    26.12.05
    Beiträge:
    19.405
    Mit Inkscape hast du nichts falsch gemacht.
    Die Meldung heißt genau das, was da steht: daß du dir vorher X11 installieren musst.
    Das ist ein Fenstermanager. Die Programme, die darunter laufen, sehen etwas anders aus als auf dem Mac üblich und verhalten sich ein klein wenig anders - das Schließen des letzten Fensters beendet zum Beispiel das Programm.
    X11 ist irgendwo auf der Installations-DVD als X11user.pkg vorhanden (nicht X11sdk.pkg nehmen, das ist was für Programm-Entwickler).
    X11 wird auch gebraucht für Gimp (der OpenSource-Photoshop-Ersatz) oder OpenOffice.
    Zu Details, falls es Probleme gibt, versuch mal die Suchfunktion hier bei Apfeltalk, gib aber "x11*", denn mit Begriffen mit nur drei Buchstaben tut sich die Forumssoftware schwer.
     
  8. sunnygirl

    sunnygirl Gast

    Danke für die Hilfe (auch noch zu später Stunde) =)
    Ich hab jetzt das Forum durchkämmt, und bin zu dem Schluss gekommen dass es nur das sein kann...
    Morgen hole ich meine Installations-DVD -welche ich momentan nicht hier habe- und versuch das ganze mal. Dann sehen wir ja weiter.
     
  9. sunnygirl

    sunnygirl Gast

    :mad: Daran liegts auch nicht. Ich habs jetzt versucht zu Installieren, aber es kam die Meldung dass es bereits Installiert ist.
     

Diese Seite empfehlen